--
-- MySQL database dump
-- Created by DbManage class, Power By yanue. 
-- http://www.palmcivet.ren 
--
-- 主机: localhost
-- 生成日期: 2016 年  06 月 09 日 19:50
-- MySQL版本: 5.5.40
-- PHP 版本: 5.3.29

--
-- 数据库: `test`
--

-- -------------------------------------------------------

--
-- 表的结构limao_admin
--

DROP TABLE IF EXISTS `limao_admin`;
CREATE TABLE `limao_admin` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_username` tinytext,
  `lm_password` tinytext,
  `lm_userid` tinytext NOT NULL,
  `lm_userlateip` tinytext,
  `lm_userlatetime` tinytext,
  `lm_email` tinytext NOT NULL,
  `lm_useraction` tinyint(4) NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_admin
--

INSERT INTO `limao_admin` VALUES('1','\'egegeg\'','cc066fc59e72758f814cf81e8f8892de','','','','','0');
INSERT INTO `limao_admin` VALUES('2','\'adminuser\'','e10adc3949ba59abbe56e057f20f883e','\'我是中国人\'','127.0.0.1','2015-12-20','\'yixianbinbin@163.com\'','-1');
INSERT INTO `limao_admin` VALUES('3','\'yixianbin\'','4297f44b13955235245b2497399d7a93','\'我是中国人\'','127.0.0.1','2016-12-15','\'yixianbinbin@163.com\'','-1');
INSERT INTO `limao_admin` VALUES('4','\'iloveme\'','698d51a19d8a121ce581499d7b701668','\'igegege\'','127.0.0.1','2016/05/20','\'gegegegege\'','-1');
INSERT INTO `limao_admin` VALUES('6','\'adminuser01\'','698d51a19d8a121ce581499d7b701668','\'我不怕你\'','127.0.0.1','2016/05/20','\'yixian@i33.com\'','-1');
INSERT INTO `limao_admin` VALUES('16','\'yixianbinbin\'','b4902e551cadb8be787999722f18b6ec','\'gege\'','127.0.0.1','2016/05/20','\'wegege\'','-1');
INSERT INTO `limao_admin` VALUES('20','\'goin\'','7ef07f7a33a6939bdb6675ff47e3ab96','\'我是老相好\'','127.0.0.1','2016-06-06 08:10:23','\'yixianbinbin@163.com\'','-1');
INSERT INTO `limao_admin` VALUES('21','\'qingqing\'','e10adc3949ba59abbe56e057f20f883e','123456','127.0.0.1','2016/05/20','123456','-1');
INSERT INTO `limao_admin` VALUES('19','\'admin\'','7aec9d92c71acd6680c8da9f1c746da7','123456','127.0.0.1','2016-06-09 17:38:13','123456','-1');
INSERT INTO `limao_admin` VALUES('18','\'caoyixian\'','4297f44b13955235245b2497399d7a93','\'yixisn\'','127.0.0.1','2016/05/20','\'yixianbinbin@163.com\'','-1');
INSERT INTO `limao_admin` VALUES('22','\'gegege\'','7aec9d92c71acd6680c8da9f1c746da7','\'egege\'','127.0.0.1','2016-05-21 14:46:25','\'egegeg\'','-1');
--
-- 表的结构limao_article
--

DROP TABLE IF EXISTS `limao_article`;
CREATE TABLE `limao_article` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_title` tinytext NOT NULL COMMENT '主题',
  `lm_source` tinytext NOT NULL,
  `lm_writer` tinytext NOT NULL,
  `lm_img` tinytext NOT NULL COMMENT '图片',
  `lm_tags` tinytext NOT NULL,
  `lm_keywords` tinytext NOT NULL,
  `lm_type` int(11) NOT NULL,
  `lm_des` tinytext NOT NULL,
  `lm_body` text NOT NULL,
  `lm_date` tinytext NOT NULL,
  `lm_action` tinytext NOT NULL COMMENT '阅读量',
  `lm_istj` int(11) NOT NULL COMMENT '推荐',
  `lm_isindex` int(11) NOT NULL COMMENT '首页展示',
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_article
--

INSERT INTO `limao_article` VALUES('3','\'陌上花开，可缓缓归矣\'','\'gegege\'','\'gegdgegw\'','','\'geghwgf\'','\'gegegw\'','3','\'陌上花开，如果没有了从俗累的生活中走出来，悄然伫立阡陌并为陌上风情所陶醉的人，那么花开也寂寞，风情也苍白。于是，一句“陌上花开，可缓缓归矣”不知被多少人吟诵了多少遍。人\'','\'<p>“陌上花开，可缓缓归矣。” 含义：（夫人），田间阡陌上的花开了，你可以一边赏花，一边慢慢地回来。</p><p>“陌上花开，可缓缓归矣。” 含义：（夫人），田间阡陌上的花开了，你可以一边赏花，一边慢慢地回来。</p><p>“陌上花开，如果没有悄然伫立阡陌并为陌上风情所陶醉的人，那么花开也寂寞，风情也苍白....”喜欢这句话，是因为看了忍冬的作品《陌上花开缓缓归》</p><p>阳春三月，风和日暖，信步城外，看阡陌之上的杨柳依依，野花绚烂，身心不由得轻爽而浪漫。“三月风情陌上花”，古远的诗句似乎\r\n随风从天边飘来，从历史的深处飘来，拂过阡陌，袭上心头，诗是属于清乾嘉诗人赵翼的，可昂首远望，眼前的陌上风情却是不折不扣的现代，由眼帘入心扉。</p><p><img src=\"/ueditor/php/upload/image/20160602/1464834573413965.jpg\" alt=\"1464834573413965.jpg\"/></p><p><br/></p><p>漫步陌上，心情是诗意的那种，优雅而散淡，不惹匆促，只因陌上花开；花是自然的那种，朴素而恬淡，不落尘俗。“三月风情陌上花”，是花在其中生命得以璀璨，人在其中心情得以畅然的一种意境。三月陌上花，让人爱让人痴，恍惚人的骨子里头都沉淀了花的影子，花的风韵。</p><p>陌上花开，如果没有了从俗累的生活中走出来，悄然伫立阡陌并为陌上风情所陶醉的人，那么花开也寂寞，风情也苍白。于是，一句“陌上花开，可缓缓归矣”不知被多少人吟诵了多少遍。人归缓缓，那花便有灵性，便开得执著，陌上风情也被撩拨得浓郁而热烈。</p><p>缓缓归，缓缓归，披一袭“三月风情”，再采一束“陌上花”，缓缓归。</p><p>缓缓归矣，我心已是陌上花开。</p><p><br/></p><p><br/></p><p><br/></p>\'','\'2016-05-21\'','218','0','1');
INSERT INTO `limao_article` VALUES('9','\'江湖门派排名\'','\'ggge\'','\'geg\'','','\'gege\'','\'gege\'','3','\'啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg啪啪啪gegeg\'','\'<p>啪啪啪gegeg</p>\'','\'2016-05-25\'','159','0','0');
INSERT INTO `limao_article` VALUES('6','\'岁月留痕——我的2010\'','\'kwwl\'','\'kwwl\'','','\'kwwl\'','\'kwwl\'','4','\'每逢新旧年交替时候，我就被笼罩在一股茫然的思绪里，逃也逃不脱，避也避不开，唯有让心事在静静流逝的时光里苍茫成河。\r\n\r\n是从什么时候开始的呢，我又变得如此感时伤怀？我很羡慕那\'','\'<p>A面——岁月留痕之时光</p><p>每逢新旧年交替时候，我就被笼罩在一股茫然的思绪里，逃也逃不脱，避也避不开，唯有让心事在静静流逝的时光里苍茫成河。</p><p>是从什么时候开始的呢，我又变得如此感时伤怀？我很羡慕那些在年终盘点总结的人们，过去的一年于他们来说，是大刀阔斧的一年，\r\n是硕果累累的一年。再不济的话，也是豪情万丈的一年。而在我那逝去的时光里，平静如水，不起一丝波澜，一年又一年。我没有盘点，因为我没有波澜壮阔；我不\r\n会去总结，因为我的总结从来就没有逼近我的心灵。我知道这于我来说，显得多么无厘头。</p><p><img alt=\"text01.jpg\" src=\"/ueditor/php/upload/image/20160602/1464834730538370.jpg\" title=\"1464834730538370.jpg\"/></p><p><br/></p><p>我喜欢这样安静地坐下来，想一些似有若无的心事。尽量不去想那些飞逝的时光，尽量不去想那些形色匆忙的脚步，似乎是在害怕，在\r\n这高速运转的时空里，自己有一天会化作一堆虚无。还记得那一部《岁月神偷》的电影吗？真是要感谢来自香港的导演罗启锐，影片给我们芸芸众生留下太多的唏\r\n嘘。在如水一般逝去的时光里，皱纹爬上你的眼角，白发蔓延我的双鬓。岁月才是最好的神偷，偷走了我的青春和你的美好。</p><p>就任这时光慢慢流淌吧，对于大多数人来说，我们无非就是浩瀚时空的一些微尘。虎年走了又怎样</p><p><br/></p>\'','\'2016-05-22\'','43','0','1');
INSERT INTO `limao_article` VALUES('7','\'我要测试四kwwl\'','\'kwwl\'','\'kwwl\'','','\'kwwl\'','\'kwwl\'','4','\'\'','\'<p>啪啪啪</p>\'','\'2016-05-22\'','17','0','0');
INSERT INTO `limao_article` VALUES('8','\'测试五\'','\'geg\'','\'geg\'','','\'gege\'','\'ge\'','4','\'\'','\'<p>啪啪啪gege</p>\'','\'2016-05-22\'','29','0','0');
INSERT INTO `limao_article` VALUES('10','\'今天是开心的一天\'','\'gege\'','\'gege\'','\'20160609193014_8a346ad0fbbc7cdbdd5301b99a12def0.jpg\'','\'gege\'','\'gege\'','13','\'gegeg\'','\'<p>我来了，啪啪啪gegegge</p>\'','\'2016-06-02\'','2','0','0');
INSERT INTO `limao_article` VALUES('11','\'中国人民站起来了\'','\'中华网\'','\'秩名\'','\'20160609192903_a190511f1b9d19f328af77d180aa1d2d.jpg\'','\'无\'','\'无\'','13','\'使命全\'','\'<p>啪啪啪不偏不倚不偏不倚不偏不倚不偏不倚</p>\'','\'2016-06-09\'','0','0','0');
--
-- 表的结构limao_link
--

DROP TABLE IF EXISTS `limao_link`;
CREATE TABLE `limao_link` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_title` tinytext NOT NULL,
  `lm_url` tinytext NOT NULL,
  `lm_action` int(11) NOT NULL,
  `lm_imgurl` tinytext NOT NULL,
  `lm_select` int(11) NOT NULL,
  `lm_alt` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_link
--

INSERT INTO `limao_link` VALUES('1','\'百度首页链接\'','\'http://www.baidu.com\'','1','\'https://www.baidu.com/img/bd_logo1.png\'','0','\'测试二\'');
INSERT INTO `limao_link` VALUES('2','\'侯爷的博客\'','\'www.palmcivet.ren\'','1','\'www.palmcivet.ren\'','1','\'gege\'');
--
-- 表的结构limao_log
--

DROP TABLE IF EXISTS `limao_log`;
CREATE TABLE `limao_log` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_userid` tinytext NOT NULL,
  `lm_logintime` tinytext NOT NULL,
  `lm_loginip` tinytext NOT NULL,
  `lm_error` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=58 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_log
--

INSERT INTO `limao_log` VALUES('1','\'goin\'','2016/05/20','getip','NO');
INSERT INTO `limao_log` VALUES('2','\'admin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('3','\'admin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('4','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('5','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('6','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('7','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('8','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('9','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('10','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('11','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('12','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('13','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('14','\'admin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('15','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('16','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('17','\'goin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('18','\'admin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('19','\'admin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('20','\'admin\'','2016/05/20','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('21','\'goin\'','2016/05/21','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('22','\'goin\'','2016/05/21','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('23','\'admin\'','2016-05-21 14:42:56','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('24','\'admin\'','2016-05-21 14:45:26','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('25','\'gegege\'','2016-05-21 14:46:25','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('26','\'goin\'','2016-05-21 14:47:13','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('27','\'goin\'','2016-05-21 14:48:23','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('28','\'goin\'','2016-05-22 07:43:19','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('29','\'goin\'','2016-05-22 16:43:34','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('30','\'admin\'','2016-05-23 07:09:18','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('31','\'goin\'','2016-05-23 11:08:13','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('32','\'admin\'','2016-05-24 07:25:29','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('33','\'admin\'','2016-05-25 10:11:05','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('34','\'admin\'','2016-05-26 07:48:16','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('35','\'admin\'','2016-05-26 20:06:43','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('36','\'admin\'','2016-05-27 09:03:36','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('37','\'admin\'','2016-05-27 10:53:45','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('38','\'admin\'','2016-05-27 10:55:12','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('39','\'admin\'','2016-05-27 11:00:22','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('40','\'admin\'','2016-05-28 08:03:00','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('41','\'admin\'','2016-05-29 08:20:21','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('42','\'admin\'','2016-05-29 15:35:17','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('43','\'admin\'','2016-05-30 07:27:51','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('44','\'goin\'','2016-05-31 11:47:44','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('45','\'admin\'','2016-06-02 07:28:28','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('46','\'admin\'','2016-06-02 10:12:01','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('47','\'admin\'','2016-06-02 14:56:33','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('48','\'admin\'','2016-06-02 16:39:40','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('49','\'admin\'','2016-06-03 12:11:07','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('50','\'admin\'','2016-06-04 10:42:53','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('51','\'admin\'','2016-06-04 15:57:05','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('52','\'admin\'','2016-06-04 15:58:57','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('53','\'admin\'','2016-06-04 16:23:54','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('54','\'goin\'','2016-06-06 08:10:23','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('55','\'admin\'','2016-06-06 16:02:47','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('56','\'admin\'','2016-06-06 17:43:01','127.0.0.1','NO');
INSERT INTO `limao_log` VALUES('57','\'admin\'','2016-06-09 17:38:13','127.0.0.1','NO');
--
-- 表的结构limao_nm
--

DROP TABLE IF EXISTS `limao_nm`;
CREATE TABLE `limao_nm` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_nmid` int(11) NOT NULL,
  `lm_rjnmid` tinytext NOT NULL,
  `lm_nmname` tinytext NOT NULL,
  `lm_setname` tinytext NOT NULL,
  `lm_nmseo` tinytext NOT NULL,
  `lm_action` tinytext NOT NULL,
  `lm_error` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_nm
--

INSERT INTO `limao_nm` VALUES('1','0','','\'散文诗歌\'','\'san\'','\'我是不太爱喜欢\'','1','1');
INSERT INTO `limao_nm` VALUES('3','1','','\'心情随笔\'','\'old\'','\'老三的前面老，老三有几个儿子\'','1','1');
INSERT INTO `limao_nm` VALUES('4','1','','\'原创散文\'','\'uiyikyk\'','\'中华人民共和国\'','1','1');
INSERT INTO `limao_nm` VALUES('7','6','','\'美国大片\'','\'hhtjt\'','\'品\'','1','2');
INSERT INTO `limao_nm` VALUES('6','0','','\'商品信息\'','\'nyjytr\'','\'什么都是浮云\'','1','2');
INSERT INTO `limao_nm` VALUES('8','6','','\'香港电影\'','\'jjtjt\'','\'我爱你中华\'','1','2');
INSERT INTO `limao_nm` VALUES('9','0','','\'我的相册\'','\'jhpming\'','\'各大名派江湖排名\'','1','2');
INSERT INTO `limao_nm` VALUES('12','9','','\'北海旅游\'','\'hhrjhj\'','\'jjjj\'','1','2');
INSERT INTO `limao_nm` VALUES('13','1','','\'我的日记\'','\'tdwx\'','\'我要测试一\'','1','1');
INSERT INTO `limao_nm` VALUES('14','9','','\'欧州之行\'','\'slso\'','\'我要测试二\'','1','2');
--
-- 表的结构limao_ping
--

DROP TABLE IF EXISTS `limao_ping`;
CREATE TABLE `limao_ping` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_linkid` int(11) NOT NULL,
  `lm_linktitle` tinytext NOT NULL,
  `lm_nmid` int(11) NOT NULL,
  `lm_mouid` tinytext NOT NULL,
  `lm_content` text NOT NULL,
  `lm_ip` tinytext NOT NULL,
  `lm_date` tinytext NOT NULL,
  `lm_yesno` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_ping
--

INSERT INTO `limao_ping` VALUES('1','8','这是测试一','4','1','这是一篇不错的文章','127.0.0.1','2016-5-13','0');
INSERT INTO `limao_ping` VALUES('2','9','这是测试二','4','1','中华人民共和国我来了中华人民共和国我来了中华人民共和国我来了中华人民共和国我来了中华人民共和国我来了中华人民共和国我来了中华人民共和国我来了中华人民共和国我来了中华人民共','127.0.0.1','2016-1-2','0');
INSERT INTO `limao_ping` VALUES('3','3','','1','1','\'这篇文章好啊。\'','127.0.0.1','2016-05-31','1');
INSERT INTO `limao_ping` VALUES('4','8','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('5','9','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('6','9','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('7','9','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('8','9','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('9','9','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('10','9','','1','1','无内容','127.0.0.1','2016-05-31','1');
INSERT INTO `limao_ping` VALUES('11','9','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('12','8','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('13','8','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('14','3','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('15','7','','1','1','无内容','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('16','7','','1','1','\'不知道行不行\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('17','7','','1','1','\'这是一次不好的测试\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('18','9','','1','1','\'怎么会有这么多的评论\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('19','3','','1','1','\'不想说什么了\'','127.0.0.1','2016-05-31','1');
INSERT INTO `limao_ping` VALUES('20','9','','1','1','\'没有什么想说的\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('21','3','\'你妹的\'','1','1','\'这是什么东西\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('22','3','\'将军好\'','0','2','\'中华人民共和国\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('23','3','\'将军好\'','0','2','\'中华人民共和国\'','127.0.0.1','2016-05-31','0');
INSERT INTO `limao_ping` VALUES('24','2','\'静静\'','6','2','\'玥\'','127.0.0.1','2016-05-31','1');
INSERT INTO `limao_ping` VALUES('25','3','\'你好吗\'','1','1','\'我又来了\'','127.0.0.1','2016-05-31','1');
INSERT INTO `limao_ping` VALUES('26','9','\'你好啊\'','1','1','\'中华人民共和国\'','127.0.0.1','2016-06-06','');
INSERT INTO `limao_ping` VALUES('27','9','\'你好啊\'','1','1','\'中华人民共和国\'','127.0.0.1','2016-06-06','');
INSERT INTO `limao_ping` VALUES('28','0','\'中华人民共和国\'','0','1','\'中华人民共和国中华人民共和国\'','127.0.0.1','2016-06-06','');
INSERT INTO `limao_ping` VALUES('29','9','\'中华人民共和国\'','1','1','\'中华人民共和国\'','127.0.0.1','2016-06-06','1');
INSERT INTO `limao_ping` VALUES('30','3','\'曾经沧海难为水\'','6','2','\'中华人民共和国\'','127.0.0.1','2016-06-06','1');
--
-- 表的结构limao_shop
--

DROP TABLE IF EXISTS `limao_shop`;
CREATE TABLE `limao_shop` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_title` tinytext NOT NULL,
  `lm_source` tinytext NOT NULL,
  `lm_writer` tinytext NOT NULL,
  `lm_type` int(11) NOT NULL,
  `lm_img` tinytext NOT NULL,
  `lm_imgw` int(11) NOT NULL,
  `lm_imgh` int(11) NOT NULL,
  `lm_keywords` tinytext NOT NULL,
  `lm_des` tinytext NOT NULL,
  `lm_body` text NOT NULL,
  `lm_date` tinytext NOT NULL,
  `lm_buyurl` tinytext NOT NULL,
  `lm_dw` tinytext NOT NULL,
  `lm_dj` tinytext NOT NULL,
  `lm_numeric` tinytext NOT NULL,
  `lm_alt` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_shop
--

INSERT INTO `limao_shop` VALUES('2','\'我是一次测试\'','\'秦老大来了\'','\'秦老大来了\'','8','\'20160609174532_22866f8fb580cee50d08f524f19d0a3c.jpg\'','300','400','\'好人，好事，好风光\'','\'啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了\'','\'<p>啪啪啪秦老大来了，啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了啪啪啪秦老大来了</p>\'','\'2016-05-22\'','\'http://www.taobao.com\'','\'张\'','10','100','\'秦老大来了\'');
INSERT INTO `limao_shop` VALUES('3','\'老夫子天下都不要\'','\'无\'','\'无\'','7','\'LMCMS-GJ4ANRlwfx.jpg\'','300','500','\'无\'','\'\'','\'<p>啪啪啪</p>\'','\'2016-05-22\'','\'无\'','\'只\'','100','20','\'\'');
--
-- 表的结构limao_single
--

DROP TABLE IF EXISTS `limao_single`;
CREATE TABLE `limao_single` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_title` tinytext NOT NULL,
  `lm_content` text NOT NULL,
  `lm_date` tinytext NOT NULL,
  `lm_action` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_single
--

INSERT INTO `limao_single` VALUES('1','\'博主介绍\'','\'<p>我喜欢这样安静地坐下来，想一些似有若无的心事。尽量不去想那些飞逝的时光，尽量不去想那些形色匆忙的脚步，似乎是在害怕，在\r\n这高速运转的时空里，自己有一天会化作一堆虚无。还记得那一部《岁月神偷》的电影吗？真是要感谢来自香港的导演罗启锐，影片给我们芸芸众生留下太多的唏\r\n嘘。在如水一般逝去的时光里，皱纹爬上你的眼角，白发蔓延我的双鬓。岁月才是最好的神偷，偷走了我的青春和你的美好。</p><p>就任这时光慢慢流淌吧，对于大多数人来说，我们无非就是浩瀚时空的一些微尘。虎年走了又怎样</p><p>A面——岁月留痕之时光</p><p>每逢新旧年交替时候，我就被笼罩在一股茫然的思绪里，逃也逃不脱，避也避不开，唯有让心事在静静流逝的时光里苍茫成河。</p><p>是从什么时候开始的呢，我又变得如此感时伤怀？我很羡慕那些在年终盘点总结的人们，过去的一年于他们来说，是大刀阔斧的一年，\r\n是硕果累累的一年。再不济的话，也是豪情万丈的一年。而在我那逝去的时光里，平静如水，不起一丝波澜，一年又一年。我没有盘点，因为我没有波澜壮阔；我不\r\n会去总结，因为我的总结从来就没有逼近我的心灵。我知道这于我来说，显得多么无厘头。</p><p><br/></p>\'','\'2016-05-24\'','1');
INSERT INTO `limao_single` VALUES('2','\'啪啪啪\'','\'<p>啪啪啪</p>\'','\'2016-05-24\'','0');
INSERT INTO `limao_single` VALUES('3','\'联系方式\'','\'<p>第3第二中华人民共和国</p>\'','\'2016-05-24\'','1');
--
-- 表的结构limao_sysbase
--

DROP TABLE IF EXISTS `limao_sysbase`;
CREATE TABLE `limao_sysbase` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_indexurl` tinytext NOT NULL,
  `lm_upimgurl` tinytext NOT NULL,
  `lm_backbaseurl` tinytext NOT NULL,
  `lm_templateurl` tinytext NOT NULL,
  `lm_klyz` int(11) NOT NULL,
  `lm_klma1` tinytext NOT NULL,
  `lm_klma2` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_sysbase
--

INSERT INTO `limao_sysbase` VALUES('1','\'http://localhost:801/lmcms_v1/\'','\'http://localhost:801/lmcms_v1/upload/upimg/\'','\'http://localhost:801/backweb/backbase/\'','\'http://localhost:801/lmcms_v1/templates/templates/\'','0','\'好\'','\'不好\'');
--
-- 表的结构limao_sysset
--

DROP TABLE IF EXISTS `limao_sysset`;
CREATE TABLE `limao_sysset` (
  `lm_id` int(11) NOT NULL AUTO_INCREMENT,
  `lm_webname` tinytext NOT NULL,
  `lm_webtitle` tinytext NOT NULL,
  `lm_webkey` tinytext NOT NULL,
  `lm_webdes` tinytext NOT NULL,
  `lm_powerby` tinytext NOT NULL,
  `lm_beian` tinytext NOT NULL,
  `lm_action` tinytext NOT NULL,
  PRIMARY KEY (`lm_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 limao_sysset
--

INSERT INTO `limao_sysset` VALUES('1','\'青轻飞扬\'','\'LiMao轻博客系统\'','\'LiMao轻博客系统，小清新博客系统\'','\'LiMao轻博客系统是一套小清新博客系统，由侯爷的博客荣誉出品。\'','\'Copyright @ 2016. All rights reserved.    本站由 LIMAOCMS 纯手工打造。 \'','\'浙ICP备10018010号-1\'','');
